PETSc version 3.15.5
Fix/Edit manual page

# TSInitializePackage

This function initializes everything in the TS package. It is called from PetscDLLibraryRegister_petscts() when using dynamic libraries, and on the first call to TSCreate() when using shared or static libraries.

### Synopsis

    PetscErrorCode  TSInitializePackage(void)

### See Also

PetscInitialize()

### Level

developer

### Location

src/ts/interface/dlregists.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages